body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
/*#endregion */

/*#region Estilo del botton */

.jumbotron {
    padding: 2rem 1rem !important;
    margin-bottom: 2rem;
}

.text-result {
    width: 30px;
}

.bg-blue {
    background-color: #140e53 !important;
}

.bg-background {
    background: linear-gradient(185.66deg, rgb(42, 57, 141) 5.13%, rgb(27, 36, 90) 49.3%, rgb(16, 22, 55) 87.75%, rgb(6 8 20) 145.92%);
}

.form-group {
    margin-bottom: 1rem;
}

.points {
    color: #fff;
    background-color: #17a2b8;
    font-size: 16px;
}

.timer{
    background-color: var(--bs-dark);
    color:var(--bs-light);
}

/* Tamaño base para dispositivos móviles (celulares) */
.logo-mundial {
    max-height: 180px;
    width: auto;
}

@media (min-width: 768px) {
    .logo-mundial {
        max-height: 320px;
    }
}

/* Limita la altura del menú desplegable y activa el scroll */
.dropdown-scrollable {
    max-height: 250px; 
    overflow-y: auto; 
    overflow-x: hidden; 
}

    .dropdown-scrollable::-webkit-scrollbar {
        width: 8px;
    }

    .dropdown-scrollable::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 4px;
    }

    .dropdown-scrollable::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 4px;
    }

        .dropdown-scrollable::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

/*body {    
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
    white-space: normal;
}*/
/*#endregion */

/*#region Estilo del botton */

/*.jumbotron {
    padding: 2rem 1rem !important;
    margin-bottom: 2rem;
}

.text-result {
    width:30px;
}

.bg-blue {
    background-color: #140e53 !important;
}

.bg-background {
    background: linear-gradient(185.66deg, rgb(28, 1, 17) 5.13%, rgb(63, 7, 29) 49.3%, rgb(93, 13, 40) 87.75%, rgb(138, 21, 56) 145.92%);
}

.form-group {
    margin-bottom: 1rem;
}

.points {
    color: #fff;
    background-color: #17a2b8;
    font-size: 16px;
}*/